[<text>
<title>u.s. may have to act to support dollar</title>
<author>    by peter torday, reuters</author>
<dateline>    washington, april 29 - </dateline>the prospect of renewed assaults on
the dollar might force the united states eventually to unveil
distasteful measures to bolster support for its currency,
monetary analysts and economists said.
    treasury secretary james baker has acknowledged that the
reagan administration discussed the possibility of issuing
yen-denominated u.s. government bonds to support the dollar.
    but he has also dismissed speculation that he was ready to
take such an unusual step. nonetheless, monetary sources say
the issue has been seriously discussed by the administration.
    "it is unlikely that we would undertake to do that now,"
baker said last week. "in our view there might well be some who
would view (issuing u.s. yen bonds) as, in fact, a lack of
confidence by the u.s. in its own currency. and therefore we
don't think it's an appropriate thing to do."
    but if the reagan administration did announce measures,
they could be a part of an internationally-coordinated effort
to end the instability in financial markets with genuine action
to reduce massive economic imbalances, monetary analysts
believe.
    and, like a currency defense package unveiled by the carter
administration, issuing yen bonds could be accompanied by a
rise in the discount rate, now 5.5 pct.
    the federal reserve has resisted pressure to raise this key
rate so far, chiefly, some fed officials say, because it could
hurt economic growth. another concern is the fragile
international debt situation.
    analysts who expect a currency support package are divided
over its possible timing. some even believe an announcement
could come this week during a visit to washington by japanese
prime minister yasuhiro nakasone.
    "it would give some real focus to the visit, and it might
steady the dollar and prevent it from going down," said charles
taylor, an analyst with prudential-bache securities.
    but monetary sources said they thought it unlikely that the
reagan administration would resort to measures which would
bring to mind the troubles of president carter.
    until very recently, the current administration has urged a
lower dollar to help redress its huge trade deficit while
carter faced a weak dollar as confidence in his economic
policies collapsed. but today, washington's policies are
increasingly in question.
    the carter plan was unleashed on nov. 1, 1978. and it was a
resounding success. "this package really gave credibility to the
administration to get the dollar up," said robert hormats,
vice-president of goldman sachs inc and a former senior u.s.
economic in the carter and reagan administrations.
    the dollar then stood at just under 1.87 marks and around
188 yen. today it stands around 1.79 marks and 139 yen.
    "the problem is now that the administration in rhetoric is
evidencing concern about the dollar but in practice is really
doing very little," hormats said of statements to support the
dollar by u.s. officials.
    several currency traders and foreign central bank officials
think these statements still fall short of unequivocally saying
the dollar has declined far enough.
    carter issued 6.4 billion dlrs of mark and swiss franc
bonds aimed essentially at buttressing pyschological support
for the dollar but also at attracting foreign investors, who
had lost confidence in the dollar, to u.s. government notes.
    the package was supported by a one pct rise in the discount
rate, to 9.5 pct, drawings on u.s. monetary reserves at the
international monetary fund and sales of u.s.-held sdrs to
other imf members. 
    it was also supported by increased fed currency swap lines
with other central banks and stepped up official u.s. gold
sales.
    stephen axilrod, a former fed official who is now
vice-chairman of nikko securities, said, "i think it's very
unlikely they would do that now."
    he argued that it was politically difficult to take action
to support the dollar while japan and west germany have still
to fulfill pledges to stimulate their economies.
    but most analysts believe a currency support package would
only work if genuine economic measures to redress world trade
imbalances are undertaken by the leading industrial powers.
    it could coincide with the june venice summit of leaders of
the seven major industrial democracies -- the united states,
japan, west germany, britain, france, italy and canada.
    hormats said he believed the currency has to decline
slightly further for a package to have impact. he said the
seven nations' paris accord to stabilize currencies was forged
too soon to fundamentally change market sentiment.
    "i think we're nearing a point when they would feel
(politically) comfortable doing this," hormats said.
    many analysts think the administration's reluctance to act
firmly on the dollar has been due to its desire to keep up the
pressure on its allies to bolster their economies and for fear
of fanning protectionist sentiment in congress.
    but hormats said "there will be a point at which the
government of the united states shows it does give a damn for
the dollar."
 reuter
</text>]